Subject: Re: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 02 Apr 2022 08:21:36 -0700

On 04/02/22 16:58 PM, Lars Ingebrigtsen wrote:
> Jai Flack <[email-masked]> writes:
>
>> Subject: [PATCH] An mu backend for gnus-search
>>
>> * lisp/gnus-search.el (gnus-search-mu-program): New defcustom
>> (gnus-search-mu-switches): New defcustom
>
> [...]
>
>> I haven't heard anything back from savannah.nongnu.org about repository
>> approval yet for the GNU ELPA package.
>
> I haven't actually read the patch yet -- does this need an ELPA package
> in addition to the patch included?  And I don't think the Savannah
> people are involved in the GNU ELPA stuff -- we administer that
> ourselves.

This was one of the questions in the original emacs.devel thread -- how
do we handle the situation where a package is both built-in and
available for installation from ELPA? Does anything special need to
happen in order to make sure the user is always using the newest
version?